Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 641764 - <x11-plugins/enigmail-1.9.9: multiple vulnerabilities
Summary: <x11-plugins/enigmail-1.9.9: multiple vulnerabilities
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal trivial (vote)
Assignee: Gentoo Security
URL: https://enigmail.net/download/other/E...
Whiteboard: B4 [noglsa]
Keywords:
Depends on:
Blocks: CVE-2017-7826, CVE-2017-7828, CVE-2017-7830, MFSA2017-26
  Show dependency tree
 
Reported: 2017-12-19 21:07 UTC by Thomas Deutschmann
Modified: 2018-01-19 21:26 UTC (History)
1 user (show)

See Also:
Package list:
=x11-plugins/enigmail-1.9.9
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Deutschmann gentoo-dev 2017-12-19 21:07:40 UTC
From Enigmail changelog:

Enigmail 1.9.9

Released 2017-12-19, works with Thunderbird 52.0 - 55.0b1 and SeaMonkey 2.46 - 2.52.

Notable Changes

This release addresses security vulnerabilities discovered by Cure53. 

See $URL for details.
Comment 1 Thomas Deutschmann gentoo-dev 2017-12-19 21:09:20 UTC
@ Maintainer(s): Can we already start stabilization of =x11-plugins/enigmail-1.9.9?
Comment 2 Jory A. Pratt gentoo-dev 2017-12-20 12:13:27 UTC
(In reply to Thomas Deutschmann from comment #1)
> @ Maintainer(s): Can we already start stabilization of
> =x11-plugins/enigmail-1.9.9?

add them up and get to marking.
Comment 3 Thomas Deutschmann gentoo-dev 2017-12-20 12:24:09 UTC
@ Arches,

please test and mark stable: =x11-plugins/enigmail-1.9.9
Comment 4 Thomas Deutschmann gentoo-dev 2017-12-20 12:43:32 UTC
x86 stable
Comment 5 Agostino Sarubbo gentoo-dev 2017-12-20 13:10:05 UTC
amd64 stable
Comment 6 Sergei Trofimovich (RETIRED) gentoo-dev 2017-12-21 08:34:07 UTC
ppc/ppc64 stable
Comment 7 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2018-01-19 21:26:36 UTC
Stabilization complete.  Tree is clean.

GLSA Vote: No